# IIOP_Acceptor.cpp File Reference

`#include "tao/IIOP_Acceptor.h"`
`#include "tao/IIOP_Profile.h"`
`#include "tao/MProfile.h"`
`#include "tao/debug.h"`
`#include "tao/Protocols_Hooks.h"`
`#include "tao/Codeset_Manager.h"`
`#include "tao/Transport.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/CDR.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/os_include/os_netdb.h"`

Include dependency graph for IIOP_Acceptor.cpp: